name: fake_async
version: 1.3.1
description: >-
  Fake asynchronous events such as timers and microtasks for deterministic
  testing.
repository: https://github.com/dart-lang/fake_async

environment:
  sdk: ">=2.12.0 <3.0.0"

dependencies:
  clock: ^1.1.0
  collection: ^1.15.0

dev_dependencies:
  async: ^2.5.0
  lints: ^1.0.0
  test: ^1.16.0
